L'installation du net framework 1.1 sur Windows 10

Résolu/Fermé
sfaxien13
Messages postés
2
Date d'inscription
mercredi 15 août 2018
Statut
Membre
Dernière intervention
15 août 2018
- 15 août 2018 à 18:56
Whismeril
Messages postés
17648
Date d'inscription
mardi 11 mars 2003
Statut
Modérateur
Dernière intervention
10 août 2022
- 16 août 2018 à 00:49
Bonjour,
Je travaille avec le logiciel Covadis 10.1 qui utilise nécessairement l'installation du net framework 1.1, achetant un nouveau PC avec un Windows 10 64 bits, lors de l'installation du framework 1.1 un message d'erreur apparaît "failed to load resources from resource file please check your setup" et l'installation s'arrête. S'il vous plaît, est ce qu'il y a quelqu'un qui pourra m'aider sur cela.
Cordialement.
A voir également:

3 réponses

cs_PaTaTe
Messages postés
2107
Date d'inscription
mercredi 21 août 2002
Statut
Contributeur
Dernière intervention
19 février 2021
496
15 août 2018 à 19:00
Bonjour,

Le framework 1.1, quand tu tente de l'installer sous Wndows 10, indique qu'il est déjà installé.

Ton message d'erreur est plus lié à une corruption de l'installeur de ton programme. Re-télécharge-le si tu peux.
1
Whismeril
Messages postés
17648
Date d'inscription
mardi 11 mars 2003
Statut
Modérateur
Dernière intervention
10 août 2022
850
15 août 2018 à 19:21
0
sfaxien13
Messages postés
2
Date d'inscription
mercredi 15 août 2018
Statut
Membre
Dernière intervention
15 août 2018

15 août 2018 à 23:13
Merci infiniment pour me répondre, j'ai essayé d'installer CVOADIS 10.1 sans avoir recours à instaler net framework 1.1 et j'ai réussi à le faire, donc je n'ai plus de soucis.
Merci beaucoup encore une autre fois.
0
Whismeril
Messages postés
17648
Date d'inscription
mardi 11 mars 2003
Statut
Modérateur
Dernière intervention
10 août 2022
850
15 août 2018 à 19:51
Je viens d’aller faire un tour sur le site de covadis, ils en sont à la version 17.
Je vois 3 options:
  • mettre à jour covadis
  • installer une machine virtuelle w7 ou xp avec laquelle utiliser covadis 10
  • choisir un autre sig, il y en existe plusieurs gratuits. Il y a presque 11 ans que je ne travaille plus dans ce domaine, je ne saurais pas t’en conseiller un plus qu’un autre

1
Whismeril
Messages postés
17648
Date d'inscription
mardi 11 mars 2003
Statut
Modérateur
Dernière intervention
10 août 2022
850
16 août 2018 à 00:49
Quelques outils de la framework 1.1 n’existent plus dans les versions actuelles.
Il reste à espérer que ta version de covadis ne les utilisent pas.
0